/* // Extra small devices (portrai phones, less than 576px) */
@media (max-width: 575.98px) {
    .site-header nav, .owl-custom-nav{
        display: none;
    }

    .toggle-menu {
        display: block;
        right: 16px;
        top: 24px;
    }

	.team-bg-image.position-relative > img {
		position: relative;
		width: 100%;
	}
	
	.offset-1 {
		margin-left: unset !important;
	}
	
    .close-menu.add-visibility {
        display:block; 
    }

    .site-branding{
        position: relative;
    }

    .spkup-pr-0 {
        padding-right: 16px;
    }

    .custom-logo {
        width: 50%;
    }
    
    .mobile-menu img{
        width:75%;
    }

    .owl-home .slider-item img, .owl-home .slider-item{
        height:100%;
    }

    .owl-home .slider-item img{
        top:0px;
    }

    .slider-item h4 {
        max-width: 100%;
    }

    .speakup-padding, .icby-content, .bottom-links, .myths\&facts, .mental-health-problem-row, .support-someone{
        padding:16px 0px;
    }

    .bl {
        padding: 24px;
    }

    .bottom-links .col-md-4 {
        background-size:cover;
		background-position:center; 
        background-repeat: no-repeat;
    }

    .site-content {
        margin-top:0px;
    }

    .site-header {
        position: relative;
    }

    .myths\&facts .card-header, .accordion .card-body {
        padding:unset; 
    }

    .accordion .card .bg-light h2 {
        font-size: 24px;
        line-height: 13px;
        margin: 0px 0px 25px;
    }

    .accordion .card {
        margin: 16px 0px;
    }

    .sidebar-myth .card-body{
        padding:24px;
    }

    .modal-body iframe {
        height: 50vh;
    }
	
	.page-id-236 .speakup-page-title {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: right;
}
	
	.page-id-236 .speakup-page-title {
		text-align: right;
		color: #000 !important;
	}
	
	.page-id-236 .speakup-page-title h2 {
		max-width: 97%;
		font-size: 30px;
		font-weight: 700;
		text-transform: uppercase;
		margin: 0px auto;
	}
	
	.page-id-236 .speakup-page-title span {
		white-space: normal;
		font-size: 15px;
		line-height: 16px;
		font-weight: 400;
		width: 74%;
		display: block;
		margin-left: auto;
	}
}

/* // Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {

}

/* // Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {

}